Bug 1080623 - FTBFS: openSUSE:Factory/perl-TryCatch fails to build
FTBFS: openSUSE:Factory/perl-TryCatch fails to build
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Daniel Lovasko
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-12 15:56 UTC by Dominique Leuenberger
Modified: 2018-03-27 11:05 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-12 15:56:20 UTC
The package perl-TryCatch	 fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-02-13 11:25:42 UTC
Assigning to a maintainer of the project, since the assigned maintainer, Pascal, is no longer active
Comment 2 Dominique Leuenberger 2018-03-19 14:08:57 UTC
https://build.opensuse.org/request/show/588046

Possible fix en route to devel prj
Comment 3 Dominique Leuenberger 2018-03-27 11:05:50 UTC
New request # 591559